body {
  background: -webkit-gradient(linear, left top, left bottom, from(#000), color-stop(73%, #000016), to(#252538));
  background: -webkit-linear-gradient(top, #000 0%, #000016 73%, #252538 100%);
  background: -o-linear-gradient(top, #000 0%, #000016 73%, #252538 100%);
  background: linear-gradient(to bottom, #000 0%, #000016 73%, #252538 100%); }

.bg_wrap {
  background: url(../img/top/bg.jpg) center top no-repeat;
  min-width: 1100px;
  margin: 0 auto; }

.header_cap {
  height: 505px;
  margin: 50px auto 0; }
  .header_cap .title {
    top: 0; }
  .header_cap .cap {
    right: 0;
    top: 125px; }
  .header_cap .icon {
    position: absolute;
    left: 0;
    bottom: 10px; }
  .header_cap .banner {
    visibility: hidden;
    position: absolute;
    background: #020e42;
    width: 706px;
    height: 94px;
    right: 0;
    bottom: 10px;
    color: #fff;
    text-indent: -9999px; }

.menu_list {
  margin-bottom: 14px; }

.section_wrap01 {
  width: 1000px;
  margin: 0 auto; }

.section_wrap02 {
  background: #fff;
  border-radius: 15px 15px 0 0;
  width: 1000px;
  margin: 42px auto 0;
  padding: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.section_wrap03 {
  background: #e40000;
  border-radius: 0 0 15px 15px;
  width: 1000px;
  margin: 0 auto;
  padding: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  .section_wrap03::after {
    content: "";
    display: block;
    clear: both; }

.section_wrap04 {
  background: #fff;
  border-radius: 15px;
  width: 1000px;
  margin: 34px auto 0;
  padding: 20px;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.top_section_title01 {
  border-bottom: 1px solid;
  margin-bottom: 25px;
  padding-bottom: 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.top_section_title02 {
  margin-bottom: 15px; }

.top_section_title03 {
  margin: -40px auto 16px; }

.top_section_title04 {
  margin-bottom: 25px; }

.top_section_link01 {
  text-align: center; }

/* chance */
.chance_wrap {
  margin-bottom: 25px; }
  .chance_wrap::after {
    content: "";
    display: block;
    clear: both; }
  .chance_wrap > li {
    display: block;
    float: left;
    background: #fff;
    margin-right: 15px;
    padding-bottom: 20px;
    line-height: 0;
    text-align: center; }
    .chance_wrap > li:last-child {
      margin-right: 0; }

.chance_cap {
  position: relative;
  margin-bottom: 12px; }

.chance_link02 {
  position: absolute;
  right: 20px;
  bottom: 0; }

/* special */
.special_wrap::after {
  content: "";
  display: block;
  clear: both; }

.special_wrap > li {
  display: block;
  float: left;
  background: #28a8ff;
  width: 470px;
  padding: 19px 0 16px;
  color: #fff;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  .special_wrap > li + li {
    margin-left: 20px; }

.special_title {
  margin-bottom: 10px; }

.special_cap {
  line-height: normal;
  font-weight: bold;
  font-size: 18px; }

.special_sub {
  position: relative;
  display: inline-block;
  margin: 12px auto 7px;
  line-height: 1; }
  .special_sub::before, .special_sub::after {
    content: "";
    position: absolute;
    background: #fff;
    width: 60px;
    height: 1px;
    top: 0;
    bottom: 0;
    margin: auto 0; }
  .special_sub::before {
    left: -70px; }
  .special_sub::after {
    right: -70px; }

.special_img {
  margin: 20px auto; }

.special_list {
  font-size: 0; }
  .special_list > li {
    display: inline-block;
    margin: 9px;
    line-height: 0;
    font-size: 1rem; }

/* inquiry */
.inquiry_sub {
  float: left; }

.inquiry_cap {
  float: left;
  padding: 15px 0 15px 15px;
  line-height: 1.7em;
  font-size: 18px;
  color: #fff; }
  .inquiry_cap > span {
    display: block;
    margin-top: -5px;
    font-size: 12px; }
  .inquiry_cap > strong {
    font-weight: bold; }

.inquiry_img {
  float: right; }

/* step */
.step_wrap {
  margin-bottom: 48px; }
  .step_wrap::after {
    content: "";
    display: block;
    clear: both; }
  .step_wrap > li {
    display: block;
    float: left;
    position: relative;
    background: #fff5cf;
    width: 228px;
    min-height: 284px;
    margin-right: 14px;
    padding: 10px 10px 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
    .step_wrap > li::after {
      content: "";
      position: absolute;
      border-width: 18px 0 18px 18px;
      border-style: solid;
      border-color: transparent transparent transparent #ff9400;
      width: 0;
      height: 0;
      right: -18px;
      top: 0;
      bottom: 0;
      margin: auto 0;
      z-index: 10; }
    .step_wrap > li:last-child {
      margin-right: 0; }
      .step_wrap > li:last-child::after {
        content: none; }
    .step_wrap > li:nth-child(2) {
      border: 1px dashed #f00;
      width: 234px; }
    .step_wrap > li .menu1 {
      background: url(../img/common/menu_item1_on.png) center no-repeat; }
    .step_wrap > li .menu2 {
      background: url(../img/common/menu_item2_on.png) center no-repeat; }
    .step_wrap > li .menu3 {
      background: url(../img/common/menu_item3_on.png) center no-repeat; }
    .step_wrap > li .menu4 {
      background: url(../img/common/menu_item4_on.png) center no-repeat; }

.step_title {
  margin-bottom: 10px;
  color: #00419e;
  text-align: left; }
  .step_title + .step_chance {
    margin-top: 25px; }

.step_cap01 {
  margin-bottom: 42px;
  line-height: normal;
  font-size: 14px;
  text-align: justify; }
  .step_cap01.caution {
    margin-bottom: 12px;
    color: #e40000; }

.step_cap02 {
  margin-top: 10px;
  line-height: 1;
  font-size: 11px;
  text-align: left; }

.step_cap03 {
  position: absolute;
  right: -0.5em;
  bottom: -1.5em;
  line-height: 1;
  font-size: 12px;
  text-align: right;
  letter-spacing: -0.05em;
  white-space: nowrap; }

.step_img02 {
  margin-top: 23px; }

.step_chance {
  line-height: normal;
  font-size: 14px;
  text-align: justify; }
  .step_chance + .step_chance {
    margin-top: 25px; }
